body {
	font-size:80%;
	line-height:120%;
}
th,td {
	font-size:80%;
	line-height:120%;
}
img {
	vertical-align: middle;
}
.tableheader {
	background-color:#CCFFCC;
	font-weight:bold;
}
.tableheader2 {
	background-color:#FFFFE0;
}
.title {
/*	width:100%;*/
	width:580px;
	background-color:#CCFFCC;
	border-width:1px;
	border-color:#C0C0C0;
	border-style:solid;
	line-height:120%;
	padding:0.5em;
}
.feedback {
	border-style:solid;
	border-width:1px;
	padding:1em;
	border-color:#C0C0C0;
}
.kategorie {
/*	width:100%;*/
	width:580px;
	font-size:x-small;
	text-align:left;
	border-width:1px;
	border-color:#C0C0C0;
	border-style:solid solid none solid;
	background-image:url(../image/maclick4_bar06.gif);
	padding-left:0.5em;
	font-weight:bold;
}
.date {
/*	width:100%;*/
	width:580px;
	font-size:x-small;
	text-align:right;
	border-width:1px;
	border-color:#C0C0C0;
	border-style:none solid solid solid;
}
.errormsg {
	color:#FF0000;
}
.selectItem {
	color:#FFFFFF;
	background-color:000080;
}

h3 {
	line-height:110%;
	padding-bottom:0px;
	margin-bottom:0px;
	font-size:125%;
}
#side_left {
	left:10px;
	position:absolute;
	top:10px; width:180px; height=450;
}
#side_left_contents {
	height:300px;
}
#side_left_common {
}

#side_right {
/*	right:0px;*/
	left:800px;
	text-align:center;
	position:absolute;
	padding-top:0px;
	margin-top:0px;
	top:0px; width:200px; height=400;
}
#main {
/*	width:90%;*/
	width:580px;
	margin-left:180px;
	margin-right:120px;
/*	height:500px;*/
	border-width:1px;
	border-color:#C0C0C0;
	border-style:none none none solid;
	padding-left:1em;
	padding-right:1em;
}
#header {
	margin:5 10px; height=35;
}
